<?php

switch ($messaggio) {

case "situazione alle":  			$messaggio = "ситуация в"; break;
case "del":  					$messaggio = "of"; break;
case "Tabella prenotazioni del":  		$messaggio = "Таблица с резервациите за"; break;
case "ERRORE":  				$messaggio = "ГРЕШКА"; break;
case "Torna al menù principale":  		$messaggio = "Обратно в главното меню"; break;
case "Visualizza la tabella per la stampa":  	$messaggio = "Вижте таблицата за принтиране"; break;
case "Visualizza la tabella con i giorni":  	$messaggio = "Вижте таблица с дните"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>